Locust Web UI 跨站脚本漏洞


漏洞ID

2228092


漏洞类型

跨站脚本
发布时间

2020-11-09


更新时间

2020-11-10
CVE编号

CVE-2020-28364


CNNVD-ID

CNNVD-202011-701
漏洞) : E 4 l D B L

N/A


CVSS评分


N/A

漏洞来源
http://www.cnnvd.org.cn/web/xxs 9 G Z r ^k/ldxqById.tag?CNNVD=CNNVD-202011-701